Rafi Shalom

Debugging for CodeWarrior 9 on Leopard

Discussion created by Rafi Shalom on Apr 14, 2008
Latest reply on Apr 16, 2008 by Tom Thompson
Hello all,

I've been using CW9 on a MOtorolla based mac running OSX 10.4.10. When I switched to a new iMac (2.0 GHz core 2 duo) running Leopard (10.5.2) the debugger of CW9 didn't work. I know it needs XCode to run it, and I have installed Xcode 3 for it but it doesn't work. Unfortunately I can't use the same old software (older OS, Xcode 2) because it can't be installed on the new mac. What can I do ?

Rafi.

Outcomes